/*     1580855 : 맞춤형 컨텐츠      */
.empty__1580855__ {padding:20px 10px;background:#fafafa;}
.empty__1580855__ p {margin:0;padding:0;}
.empty__1580855__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1580855__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1580855__ dd {margin:0;font-size:13px;}
.empty__1580855__ dd ul li {padding-left:15px;}


/*     1580865 : 지도 (주소 직접입력)      */
.map__1580865__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__1580865__ .build_preview__1580865__ {display:table; width:100%;}
.map__1580865__ .build_preview__1580865__ .inner__1580865__ {display:table-cell; height:500px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__1580865__ .build_preview__1580865__ .inner__1580865__ .subject__1580865__ {display:block; font-size:16px; font-weight:bold;}
.map__1580865__ .build_preview__1580865__ .inner__1580865__ .exp_text__1580865__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__1580865__ iframe {height:200px;}
	.map__1580865__ .build_preview__1580865__ .inner__1580865__ {height:200px;}
}

/*     1580875 : HTML 편집기      */
.map_area * {
    word-break: keep-all;
    line-height: 1.4;
}

.map_area {
    position: relative;
    height: 300px;
}

.map_area .btn_wrap {
    display: flex;
    justify-content: flex-end;
}

.map_area .btn_wrap a {
    display: flex;
    align-items: center;
    padding: clamp(.5rem, 1vw, 1rem) clamp(1rem, 2vw, 2rem);
    font-family: var(--pre);
    font-size: var(--cont);
    font-weight: 800;
    border: 1px solid #fff;
    color: #fff;
}

.map_area .btn_wrap a>span {
    margin-left: .5rem;
    font-size: clamp(.8rem, 1vw, 1rem);
}

.map_area .map_tit {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.map_info {
    position: absolute;
    top: -150px;
    left: 50%;
    transform: translateX(-50%);
    width: 80%;
    padding: 6em 6em;
    margin: 0 auto;
    border-radius: 30px;
    background: rgb(1, 77, 162);
    background: url(/img_up/shop_pds/ehompy0471/design/2025/sub_page39_img.jpg)no-repeat;
    background-size: cover;
    box-shadow: 4px 7px 23px rgba(0, 0, 0, .1);
}

/* .map_info:before {
content: "";
position: absolute;
right: 0;
bottom: 0;
background:url(/img_up/shop_pds/ehompy0471/build/option/bg_logo-173432687411.png); 
background-repeat: no-repeat;
width: 250px;
height: 250px;
opacity: .1;
}
*/
.map_info strong {
    margin: 10px 0 30px 0;
    font-family: var(--pre);
    margin-bottom: 30px;
    color: #fff;
	font-size:var(--title);
}

.map_info .info_con {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 30px 0;
}

.map_info .info_con .info:first-child {
    width: 100%;
}

.map_info .info_con .info {
    width: 33.33%;
    margin-bottom: 30px;
}

.map_info .info_con .info .con_tit {
    position: relative;
    padding: 0 0 0 36px;
    font-weight: 800;
    font-size: clamp(1rem, 1vw, 2rem);
    color: #fff;
    font-family: var(--pre);
    margin-right: 10px;
    display: inline-block;
    width: clamp(4rem, 5vw, 6rem);
}

.map_info .info_con .info .con_txt {
    font-weight: 500;
    font-size: clamp(1rem, 1vw, 2rem);
    color: #fff;
	font-family:var(--pre);
}

.map_info .info_con .info .con_txt b {
    font-weight: 500;
    opacity: .6;
}

.map_info .info_con .info .material-symbols-outlined {
    position: absolute;
    left: 0;
    font-size: 25px;
}

@media all and (max-width:1120px) {
    .map_info .info_con .info .con_tit {
        display: block;
    }

    .map_info .info_con .info {
        width: 33.33%;
    }
}

@media all and (max-width:767px) {
    .map_area {
        position: unset;
        height: auto;
    }

    .map_info {
        margin-bottom: 50px;
        position: unset;
        transform: none;
        width: 100%;
        padding: 2em;
        box-sizing: border-box;
    }

    .map_area .map_tit {
        align-items: flex-start;
        justify-content: space-between;
        flex-direction: column;
    }

    .map_info .info_con {
        flex-direction: column;
    }

    .map_info .info_con {
        margin: 30px 0 0 0;
    }

    .map_info strong {
        font-size: 25px;
    }

    .map_info .info_con .info {
        width: 100%;
    }

    .map_info .info_con .info .con_tit {
        font-size: 18px;
        margin: 0 0 10px 0;
    }

    .map_info .info_con .info .con_txt {
        font-size: 16px;
    }

    .map_info strong {
        margin-bottom: 10px;
    }

    .map_area .btn_wrap {
        width: 100%;
    }

}


.map_info .info_con .info .material-symbols-outlined {
    font-family: 'Material Symbols Outlined' !important;
    line-height: 1em;
}


@media (min-width:1024px) {
    .map_info .info_con .info br {
        display: none;
    }
}

